/*style definitions in the title and menu bar*/



.title {



	color: #993300;



	text-decoration: none;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 16px;



	font-weight: bold;



	padding-top : 5px;



}



	



.menuText{



	color: #B8D0E6;



	text-decoration: none;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8.5pt;



	font-weight: bold;



	line-height : 20px;



}



 



.menuHighlight{



	color: #ffffff;



	text-decoration: none;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8.5pt;



	font-weight: bold;



	line-height : 20px;	



}



	



.menuTable{



	background-color : #336699;



	border : 0px none #336699;



}







.menuTable2{



	background-color : #B8D0E6;



	border : 1px outset #B8D0E6;



	padding : 1px 1px 1px 1px;



}







.menuText a:hover{



	color: #ffffff;



	text-decoration: none;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8.5pt;



	font-weight: bold;



}







.menuHighlight a:hover{



	color: #ffffff;



	text-decoration: none;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8.5pt;



	font-weight: bold;



}







/*style definitions for user messages and forms*/



.userMessage{



	color: #4F4F9D;



	text-decoration: none;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 12px;



	font-weight: bold;



	font-style : italic;



}	







.formText{



	color: black;



	text-decoration: none;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8.5pt;



	font-weight: bold;



}	



	



.formFields{



	color: black;



	text-decoration: none;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8.5pt;



	font-weight: normal;



}		



	



.formButtons{



	color: black;



	text-decoration: none;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 8.5pt;



	font-weight: bold;



}		







/*style definitions for text, and links*/



.textBold{



	color: black;



	text-decoration: none;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 9pt;



	font-weight: bold;



}







.textBold a:hover{



	color: #4F4F9D;



	text-decoration: none;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 9pt;



	font-weight: bold;



}



	



.textNormal{



	color: #333333;



	text-decoration: none;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 9pt;



	font-weight: normal;



}	







a.textNormal{



	color: #666666;



	text-decoration: none;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 9pt;



	font-weight: normal;



}	

a.textNormal:hover{



	color: #4F4F9D;



	text-decoration: none;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 9pt;



	font-weight: normal;



}	







.textLink{



	color: #336699;



	text-decoration: underline;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 9pt;



	font-weight: normal;



}







.textLink a:hover{



	color: #4F4F9D;



	text-decoration: underline;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 9pt;



	font-weight: normal;



}







.textLinkBold{



	color: #336699;



	text-decoration: underline;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 9pt;



	font-weight: bold;



}







.textLinkBold a:hover{



	color: #4F4F9D;



	text-decoration: underline;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 9pt;



	font-weight: bold;



}







.textLinkBig{



	color: #336699;



	text-decoration: underline;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 12px;



	font-weight: normal;



}







.textLinkBig a:hover{



	color: #4F4F9D;



	text-decoration: underline;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 12px;



	font-weight: normal;



}







.subTitle {



	color: #006699;



	text-decoration: none; 



	font-family: Arial, Helvetica, sans-serif; 



	font-size: 12pt; 



	font-weight: bold;



 }	



	







/*style definitions summary tables*/



.summaryTable {



	background-color : #dddddd;



	border : 0;



	padding : 2 2 2 2;



}







/*style definitions for tourn_view_xxx pages */



.table_1 {



	background-color : #FFFFFF;



	border : 0;



}







.table_3 {



	background-color : #336699;



	border : 2px outset #336699;



}







.table_4 {



	background-color : #EAEAEA;



	border : 1px solid #EAEAEA;



}







.table_caption {



	background-color : #336699;



	color : #FFFFFF;



	text-decoration : none;



	font-family : Arial, Helvetica, sans-serif;



	font-size : 8.5pt;



	font-weight : normal;



}







.table_row_1 {



	background-color : #F2F2F2;



	color : #000000;



	text-decoration : none;



	font-family : Arial, Helvetica, sans-serif;



	font-size : 8.5pt;



	font-weight : normal;



}







.table_row_2 {



	background-color : #E2E2E2;



	color : #000000;



	text-decoration : none;



	font-family : Arial, Helvetica, sans-serif;



	font-size : 8.5pt;



	font-weight : normal;



}.textNormalCopy { color: #333333; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; font-weight: normal; }

.textNormalCopy2 { color: #333333; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: normal; }

.textLinkCopy { color: #336699; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: normal; }

.table_5 { background-color : #EAEAEA; border : 1px solid #EAEAEA; ; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}

.sublinks {  font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; font-weight: normal; color: #FFFFFF; text-decoration: none}
.sublinks a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; font-weight: normal; color: #333333; text-decoration: underline}
.subTitleGreen {



	color: #05562C;



	text-decoration: none; 



	font-family: Arial, Helvetica, sans-serif; 



	font-size: 12pt; 



	font-weight: bold;
}
.textNormalManawatu {



	color: #333333;



	text-decoration: none;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 10pt;



	font-weight: normal;
}
.titleWhite {



	color: #FFFFFF;



	text-decoration: none;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 18px;



	font-weight: bold;



	padding-top : 5px;
}
.SUBtitleWhite {



	color: #FFFFFF;



	text-decoration: none;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 14px;



	font-weight: bold;



	padding-top : 5px;
}
.textNormalRED {



	color: #CC0000;



	text-decoration: none;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 9pt;



	font-weight: normal;
}
.textNormalGreen {



	color: #009900;



	text-decoration: none;



	font-family: Arial, Helvetica, sans-serif;



	font-size: 9pt;



	font-weight: normal;
}
.BLUE_BKGRD {
background-color : #3D78C1; border : 1px solid #EAEAEA; ; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF}

#h1 {
		padding: 10px;
		margin: 10px 0 0 10px;
		
		color: #93d0e9;
		font: normal normal normal 43px Verdana, Helvetica, sans-serif; 
	}


#p {
	font-size:12px;
	color:#333333;
}
